/** Shopify CDN: Minification failed

Line 112:7 Expected ":"

**/
@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/ploni-ultralight-aaa.otf?v=1780078568') format('opentype'),
    url('{{ "PloniMLv2AAA-Ul-Light.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-Ul-Light.woff" | file_url }}') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/ploni-light-aaa.otf?v=1780078567') format('opentype'),
    url('{{ "PloniMLv2AAA-Light.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-Light.woff" | file_url }}') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/PLONI-REGULAR-AAA_0.OTF?v=1780078567') format('opentype'),
    url('{{ "PloniMLv2AAA-Regular.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-Regular.woff" | file_url }}') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/ploni-medium-aaa_0.otf?v=1780078567') format('opentype'),
    url('{{ "PloniMLv2AAA-Medium.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-Medium.woff" | file_url }}') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/ploni-demibold-aaa.otf?v=1780078567') format('opentype'),
    url('{{ "PloniMLv2AAA-D-Bold.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-D-Bold.woff" | file_url }}') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/ploni-bold-aaa.otf?v=1780078567') format('opentype'),
    url('{{ "PloniMLv2AAA-Bold.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-Bold.woff" | file_url }}') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/ploni-ultrabold-aaa.otf?v=1780078567') format('opentype'),
    url('{{ "PloniMLv2AAA-U-Bold.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-U-Bold.woff" | file_url }}') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ploni';
  src:
    url('/cdn/shop/files/ploni-black-aaa.otf?v=1780078567') format('opentype'),
    url('{{ "PloniMLv2AAA-Black.woff2" | file_url }}') format('woff2'),
    url('{{ "PloniMLv2AAA-Black.woff" | file_url }}') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

body, h1, h2, h3, h4, h5, h6, p, span, a, li {
  font-family: 'Ploni', sans-serif !important;
}
body {
    padding: 0 !important;
}
body.template-product {
    padding: 0 12px !important;
}

.text-overlay__text .text-overlay__reveal .text-overlay__subheading {
    max-width: max-content;
    border: 1px solid #000000;
    border-radius: 80px;
    padding: 6px;
    letter-spacing: 0px;
    color: #000000;
    font-size: 25px;
    lin'37px: f';
    font-weight: normal;
    display: flex;
    align-items: center;
    line-height: 38px;
    max-height: 41px;
    gap: 5px;
    margin-bottom: 12px;
}

.text-overlay__text .text-overlay__reveal .text-overlay__subheading img {
    height: 26px;
    width: 14px;
}

.text-overlay__text .text-overlay__reveal h2.text-overlay__title.h1.has-motion {
    letter-spacing: 0px;
    color: #000000;
    font-size: 58px;
    line-height: 58px;
    font-weight: 500;
    margin-bottom: 13px;
}

.text-overlay__text .text-overlay__button-row {
    margin: 0;
}

.text-overlay__text .text-overlay__button-row a.text-overlay__button.btn.btn--secondary {
    margin: 0;
    background: #E1014E 0% 0% no-repeat padding-box;
    border-radius: 80px;
    padding: 18px 50px;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    max-height: 63px;
}

x {
    position: absolute;
    bottom: 0;
    right: 70px;
}

.slideshow-pagination {
    position: absolute !important;
    bottom: 37px !important;
    right: 70px;
    top: auto !important;
    margin: 0;
    gap: 10px;
    display: flex;
}

.slideshow-ctrl {
    /* position: relative; */
}

.slideshow-pagination button.page-btn[aria-current="true"] {
    width: 40px;
    height: 3px;
    background-color: #080303;
    border-radius: 10px;
}

.slideshow-pagination button.page-btn {
    width: 40px;
    height: 3px;
    background-color: #08030340;
    border-radius: 10px;
}

.slideshow-pagination button.page-btn svg {
    display: none;
}

product-block.product-block .title-flex .product-block__title {
    letter-spacing: 0px;
    color: #373431 !important;
    font-size: 22px !important;
    line-height: 28px;
    font-weight: 500;
}

product-block.product-block .title-flex {
    display: flex;
    flex-direction: row-reverse;
    gap: 10px;
    min-height: 150px;
    max-height: 150px;
}

.product-grid .product-block__detail {
    margin-bottom: 30px;
    display: flex;
    flex: auto;
}

product-block.product-block .title-flex .loox-rating-content svg {
    width: 10px;
    height: 10px;
    margin-top: -5px;
}

product-block.product-block .title-flex .loox-rating-content span {
    letter-spacing: 0px;
    color: #373431;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
}

product-block.product-block  .price--on-sale .price__current .js-value,
product-block.product-block .price:not(.price--on-sale) .price__current .js-value {
    letter-spacing: 0px;
    color: #373431 !important;
    font-size: 15px !important;
    line-height: 22px !important;
    font-weight: 500 !important;
}

product-block.product-block a.btn.btn--secondary.quickbuy-toggle, 
    button.btn.btn--primary.quickbuy-mobile {
    width: 52px !important;
    height: 52px !important;
    padding: 10px 14px !important;
    border-radius: 50%;
    bottom: 16px !important;
    left: 15px !important;
}

product-block.product-block .price__was span.js-value {
    font-size: 12px;
    font-weight: 400;
    line-height: 100% !important;
    display: flex;
    align-items: center;
}

.product-block .image-cont .img-ar:before {
    padding-top: calc(100% / max(var(--aspect-ratio), .6));
    background-color: #26254010;
}

product-block.product-block .product-block__detail.align-ltr-center {
    margin-top: 13px !important;
    align-items: flex-start;
}

.product-grid--carousel .img-ar img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    mix-blend-mode: darken !important;
}

.view-all.align-center a.small-feature-link {
    border: 1px solid #E1014E;
    border-radius: 80px;
    padding: 15px 50px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #E1014E;
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
    margin-top: 65px !important;
}

carousel-slider.carousel.block.collection-slider .view-all {
    margin: 25px 0 20px !important;
    text-align: center;
}

.view-all.align-center a.small-feature-link {
    border: 1px solid #E1014E;
    border-radius: 80px;
    padding: 15px 50px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #E1014E;
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
    margin-top: 65px !important;
}

.hometitle.align-center.has-paging.slider-nav h2.has-paging__title.h4.m-0 {
    letter-spacing: 0px;
    color: #080303;
    font-size: 36px;
    line-height: 31px;
    font-weight: 600;
}

.hometitle.align-center.has-paging.slider-nav {
    margin-bottom: 45px;
    display: flex;
    justify-content: space-between;
}

.hometitle.align-center.has-paging.slider-nav button.slider-nav__btn.has-ltr-icon {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

.hometitle.align-center.has-paging.slider-nav button.slider-nav__btn.has-ltr-icon[name="next"], 
.hometitle.align-center.has-paging.slider-nav button.slider-nav__btn.has-ltr-icon[name="prev"] {
    transform: rotate(180deg);
}

.collection-slider-row {
    margin: 100px auto 80px !important;
}


.collapsible-tabs__tab .disclosure__title:before, .collapsible-tabs__tab .disclosure__title:after {
    display: none;
}

body .collapsible-tabs__tab .disclosure__title {
    display: flex;
    justify-content: space-between;
    padding: 21px 34px 21px 23px !important;
    margin: 0 0 8px 0 !important;
    align-items: center !important;
    margin-bottom: 8px !important;
    letter-spacing: 0px;
    color: #080303;
    font-size: 20px;
    line-height: 100%;
    font-weight: 600 !important;
}

body .collapsible-tabs__tab .disclosure__title svg {
    width: 36px;
}

.disclosure__panel.has-motion {
    padding: 0 30px;
}

.shopify-section.section-collapsible-tabs .container {
    max-width: 54% !important;
    padding: 0;
}

.shopify-section.section-collapsible-tabs .container .collapsible-tabs {
    max-width: 100%;
    margin: 0 auto !important;
}

.shopify-section.section-collapsible-tabs {
    padding: 80px 0;
}

.shopify-section.section-collapsible-tabs .container .collapsible-tabs h3.collapsible-tabs__heading.collapsible-tabs__content {
    letter-spacing: 0px;
    color: #080303 !important;
    font-size: 36px !important;
    line-height: 31px !important;
    font-weight: 600 !important;
    text-align: center;
    margin: 0px 0 43px 0;
}

.collapsible-tabs__button.collapsible-tabs__content a.btn.btn--primary.btn--link {
    border: 1px solid #E1014E;
    border-radius: 80px;
    letter-spacing: 0px;
    color: #E1014E;
    background-color: #fff;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    padding: 8px 33px;
    display: flex;
    align-items: center;
    min-height: 36px;
    max-height: 36px;
    margin-top: 26px;
    margin-bottom: 0;
    width: fit-content;
    justify-self: center;
}

.collapsible-tabs .disclosure {
    margin: 0 0 8px 0 !important;
    border: 0;
    background-color: #F7F6F9 !important;
}
.collapsible-tabs__tab {
    border-bottom: 0 !important;
}

product-form.js-product.product-info.quickbuy-content.spaced-row.container {
    display: flex;
    flex-direction: row-reverse;
} 

.media-gallery--layout-columns-2 .product-media-collage .product-media-collage__item {
    flex: 0 0 calc(50% - 20px) !important;
    width: 100%;
    margin: 0 !important;
}

.media-gallery--layout-columns-2 .product-media-collage {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    gap: 38px;
}

.media-gallery--layout-columns-2 .product-media-collage .product-media-collage__item:first-child {
    flex-grow: unset !important;
}

.title-row h2.product-title {
    letter-spacing: 0px;
    color: #080303;
    font-size: 48px;
    line-height: 60px;
    font-weight: 600 !important;
    margin-bottom: 6px;
}

.price.price--on-sale .price__default span.js-value {
    letter-spacing: 0px;
    color: #373431;
    font-size: 27px;
    line-height: 41px;
    font-weight: normal;
}

.price.price--on-sale .price__default span.price__was {
    color: #ed0764;
}

.price.price--on-sale .price__default span.price__was span.js-value {
    opacity: 1;
    font-size: 27px;
    line-height: 27px !important;
    color: #e0004d;
}

.theme-product-reviews {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 6px;
}

.theme-product-reviews span.cc-rating-custom-caption {
    letter-spacing: 0px;
    color: #373431;
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
}

.product-form .input-row {
    margin: 0px 0 !important;
    clear: both;
}
.quantity-submit-row.input-row.has-spb {
    margin: 0 !important;
    display: flex;
    gap: 8px;
}

.price-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 5px;
}

.quantity-submit-row.input-row.has-spb .quantity-submit-row__submit.input-row {
    margin: 0;
    max-width: calc(100% / 2 - 4px);
    width: 100%;
}

.quantity-submit-row.input-row.has-spb .quantity-submit-row__submit.input-row button.btn.btn--large.add-to-cart {
    background: #000000 0% 0% no-repeat padding-box;
    border-radius: 80px;
    padding: 15px;
    min-height: 52px;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    max-height: 52px;
}

.quantity-submit-row.input-row.has-spb buy-buttons.product-dynamic-payment-button {
    max-width: calc(100% / 2 - 4px );
    width: 100%;
}

.quantity-submit-row.input-row.has-spb buy-buttons.product-dynamic-payment-button shopify-accelerated-checkout button {
    background: #E1014E 0% 0% no-repeat padding-box;
    border-radius: 80px;
    padding: 15px;
    min-height: 52px;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 19px;
    font-weight: 500;
}

.markdown.markdown-main-panel.enable-updated-hr-color.ulikemobile-text {
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #000000;
}

.markdown.markdown-main-panel.enable-updated-hr-color.ulikemobile-text  ul, .markdown.markdown-main-panel.enable-updated-hr-color.ulikemobile-text  ol {
    margin-inline-start: 1rem !important;
    margin-bottom: 0em !important;
}

.product-info-accordion .disclosure__title:before, .product-info-accordion .disclosure__title:after {
    display: none;
}

.product-info-accordion .disclosure__title {
    padding: 18px 0;
    letter-spacing: 0px;
    color: #000000;
    font-size: 18px;
    line-height: 15px;
    font-weight: 500 !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product-info-accordion details-disclosure .disclosure {
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
}

.detail .product-form .product-description {
    margin-top: 10px;
    margin-bottom: 40px;
}

.product-info-accordion  .disclosure__panel.has-motion {
    padding: 0px;
}

#pagefooter form.contact-form {
    display: flex;
    border: 1px solid #FFFFFF;
    border-radius: 80px;
    max-height: 41px;
    justify-content: space-between;
}

footer form.contact-form input.signup-form__email {
    background-color: #fff0;
    border: 0;
    letter-spacing: 1.28px;
    color: #FFFFFF !important;
    font-size: 16px;
    line-height: 30px;
    font-weight: normal;
    padding: 11px 14px;
    max-height: 41px;
}

#pagefooter form.contact-form p input.signup-form__email[type="email"] {
    background-color: #fff0;
    color: #fff !important;
    letter-spacing: 1.28px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 30px;
    font-weight: normal;
    border: 0;
    max-height: 41px;
    padding: 11px 14px;
}

#pagefooter form.contact-form button.btn.btn--primary.signup-form__button {
    background-color: #fff0;
    border: 0;
    max-height: 41px;
    min-height: 41px;
    width: auto;
    padding: 8px 14px 10px;
}

#pagefooter form.contact-form p {
    width: 100%;
    margin: 0;
    color: #fff !important;
}
input.signup-form__email::placeholder {
    color: #fff !important;
}

.section-footer__text.rte {
    margin-bottom: 13px;
}

body.template-index .pageheader--transparent {
    background: #fff0 !important;
}

body.template-index  [class*="slideshow"] {
    margin-top: 0px !important;
}

.custom-overlap-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: inherit;
}

body.template-index product-block.product-block .rtl.loox-rating {
    display: none;
}
product-block.product-block span.price__was span.js-value {
    font-size: 16px !important;
}
@media (min-width: 991px) {
    .product-info .media-gallery-size-large+.product-column-right {
        width: 100%;
        max-width: 37.5%;
        padding-right: 0;
        margin-right: 0;
        margin-left: 62px;
    }

    .product-info .media-gallery-size-large {
        max-width: 62.5%;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .image-overlay--bg-shadow .text-overlay .text-overlay__inner {
        position: absolute !important;
        top: 10%;
    }

    .text-overlay__text .text-overlay__reveal h2.text-overlay__title.h1.has-motion {
        letter-spacing: 0px;
        color: #000000;
        font-size: 32px !important;
        line-height: 40px !important;
        max-width:90%;
        margin:20px auto 10px auto;

    }
    .text-overlay__text .text-overlay__reveal .text-overlay__subheading {
        color: #000000;
        font-size: 18px;
        line-height: 18px;
        max-height: 30px;
        gap: 5px;
        margin-bottom: 12px;
        margin: auto;
        justify-content: center;
    }

    div#slideshow-template--21574480330982__slideshow_yFaybj .text-overlay__button-row {
        text-align: center;
    }

    .text-overlay__text .text-overlay__button-row a.text-overlay__button.btn.btn--secondary {
        margin: 0;
        background: #E1014E 0% 0% no-repeat padding-box;
        border-radius: 80px;
        padding: 14px 35px;
        letter-spacing: 0px;
        color: #FFFFFF;
        font-size: 20px;
        line-height: 20px;
        font-weight: 500;
        max-height: 63px;
        margin-top:20px;
    }

     slide-show .slideshow.slideshow-image_YJMDVb:after {
        content: '';
        background-image: url(//ulike.co.il/cdn/shop/files/image_1.png?v=1779525567);
        position: absolute;
        top: 47% !important;
        width: 135px !important;
        height: 135px !important;
        font-weight:600 !important;
        z-index: 9;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        left: 2% !important;
    }


    .slideshow-pagination {
        position: absolute !important;
        bottom: 22px !important;
        right: 20px;
        top: auto !important;
        margin: 0;
        gap: 10px;
        display: flex;
    }
    .product-block .image-cont .btn.quickbuy-toggle, 
    button.btn.btn--primary.quickbuy-mobile {
        display: block !important;
        position: absolute;
    }
    .shopify-section.section-collapsible-tabs .container {
        max-width: 90% !important;
        padding: 0;
    }
    .shopify-section.section-collapsible-tabs .container .collapsible-tabs h3.collapsible-tabs__heading.collapsible-tabs__content {
        letter-spacing: 0px;
        color: #080303 !important;
        font-size: 28px !important;
    }
    body .collapsible-tabs__tab .disclosure__title {
        display: flex;
        justify-content: space-between;
        padding: 10px 15px 10px 12px !important;
        margin: 0 0 8px 0 !important;
        align-items: center !important;
        margin-bottom: 0px !important;
        letter-spacing: 0px;
        color: #080303;
        font-size: 15px;
        line-height: 100%;
        font-weight: 600 !important;
    }
    body .collapsible-tabs__tab .disclosure__title svg {
        max-width: 20px;
        min-width: 20px;
        height: 20px;
    }
    .collapsible-tabs__button.collapsible-tabs__content a.btn.btn--primary.btn--link {
        border: 1px solid #E1014E;
        border-radius: 80px;
        letter-spacing: 0px;
        color: #E1014E;
        background-color: #fff;
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;
        padding: 8px 33px;
        display: flex;
        align-items: center;
        min-height: 36px;
        max-height: 36px;
        margin-top: 6px;
        margin-bottom: 0;
    }
    product-form.js-product.product-info.quickbuy-content.spaced-row.container {
        padding: 0;
    }
    .title-row h2.product-title {
    letter-spacing: 0px;
    color: #080303;
    font-size: 28px;
    line-height: 31px;
    font-weight: 600 !important;
    margin-bottom: 6px;
}
.price.price--on-sale .price__default span.js-value {
    letter-spacing: 0px;
    color: #373431;
    font-size: 20px;
    line-height: 31px;
    font-weight: normal;
}
.price.price--on-sale .price__default span.price__was span.js-value {
    opacity: 1;
    font-size: 20px;
    line-height: 27px !important;
    color: #e0004d;
}
.price.price--on-sale .price__default span.price__was {
    color: #ed0764;
    display: inline-flex;
}
.quickbuy-mobile {
    display: block;
}
.expert-testimonials-section .section-heading {
    text-align: center;
    margin-bottom: 15px !important;
    margin-top: 0px !important;
    font-size: 35px !important;
    letter-spacing: 0px !important;
    color: #E1014E;
}
.expert-testimonials-section p.section-subheading {
    color: #080303;
    font-size: 22px !important;
    margin: 0;
}

    .product-block.product-block .title-flex { 
        flex-direction:column;
        font-size: 15px !important;
        line-height:20px !important;
        min-height: 170px !important;
        max-height: 170px !important;
    }

}

.quickbuy-mobile {
  display: none !important;
}
h2.majortitle.in-content.h1 {
    font-size: 34px;
}

a.btn.button-row__btn {
    border-radius: 80px;
}

.disclosure__title:before, .disclosure__title:after {
    left:30px;
    right:unset !important;
}

.collapsible-tabs__tab .disclosure__title {
    background: #F7F6F9 0% 0% no-repeat padding-box;
    padding:5px !important;
    margin:5px !important;
}

#shopify-section-template--21574480330982__collapsible_tabs_P7nJDr h3 {
    text-align:center;
}

.section-footer__row-container {
  border:none !important; 
}
.section-footer__row-lower {
  justify-content: center !important;
}

.loox-rating .loox-rating-content {
    flex-direction: row-reverse;
}

@media (min-width: 768px) {
.highlights-grid-template--21574481215718__highlights_bar_U4HKTA, .highlights-grid-template--21574480330982__highlights_bar_e7ntBt {
    max-width:90% !important;
}

.highlights-grid-template--21574481215718__highlights_bar_U4HKTA p, .highlights-grid-template--21574480330982__highlights_bar_e7ntBt p {
    font-size: 22px;
    align-items: center;
}

.highlights-grid-template--21574481215718__highlights_bar_U4HKTA .icon-holder-template--21574481215718__highlights_bar_U4HKTA, .icon-holder-template--21574480330982__highlights_bar_e7ntBt {
    width:65% !important;
}
}